<?php
require_once ("varables.php");

$myJSON['message'] = "خطای اعتبار سنجی";
$myJSON['mmm'] = array();
if(isset($_POST["token"]) && isset($_POST["mes3"]))
{
	$text  = $_POST["mes3"];

	$connect = @mysqli_connect($hostname,$username,$password,$database);
	if($connect)
	{
		@mysqli_query($connect,"SET CHARACTER SET utf8;");
	
      $query = "UPDATE ".$tbl_company." SET boforshopingmessage = '".$text."' WHERE id = 1";
		
		$result=@mysqli_query($connect,$query);
		if(!$result){
			$myJSON['message']="خطا در ثبت\n". @mysqli_error($connect);
		}
		else{
			$myJSON['message']="200";
		}
			
	}
	else
		$myJSON['message']="خطا در ارتباط با پایگاه داده";
}
    echo  json_encode($myJSON);
?>
